Subject: Enhance your body ability to burn fat , with Acai Berry.

From: [email-masked]
Date: Sat, 27 Jun 2009 18:47:06 +0100

Safely Boost your energy with Acai Slim, Endorsed by Oprah. 
Loaded with Antioxidants Acai berry will make your body a fat burning factory.
&nbsp;
enter here

Thank You! 
best regards Cathryn 
Dyer